/* default content formatting */
p, div.content p, .mceContentBody p {
 margin-top: 0.4em;
 margin-bottom: 0.4em;
}



a img {
 border: 0;
}

ul {
/*  padding-left: 1.2em; */
 padding-left: 1.2em;
 margin: 0.4em 0.3em;
}

ul li {
 padding-top: 0.2em;
 padding-bottom: 0.2em;
}

div { padding : 0px;}

div.clr { clear: both; }


div.content strong.cd_heading { font: bold 12px Geneva, Arial;}
div.content span.createdate { font: 11px Geneva, Arial; font-weight: bold; color: #E8A500; padding-bottom: 10px;}
div.content span.category { font: 11px Geneva, Arial; font-weight: bold; color: #E8A500; padding-bottom: 10px;}

div.componentheading {
 display: none;
}

div.pagetitle {
 margin-right: 32px;
 margin-bottom: 14px;
 margin-left: 125px;
 padding-top: 12px;
 height: 27px;
 overflow: hidden;
 font-weight: bold;
 color: #455376;
}

div.pagetitle span {
 display: block;
 padding-left: 106px;
 padding-top: 5px;
 height: 29px;
 background: url(../images/title_bg.png) top left no-repeat;
 float: right;
 text-align: right;
 line-height: 1.5em;
}

* html div.pagetitle {
 margin-right: 30px;
 height: 39px;
}

div.contentheading, td.contentheading, p.contentheading, span.contentheading,div.componentheading,h2.componentheading {
 font-size: 15px;
 font-weight: bold;
 color: #4A699D;
 margin-top: 0.5em;
 margin-bottom: 0;
 padding: 0;
}

.contentheading a {
 color: #4A699D;
 text-decoration: none;
}

div.content td.sectiontableheader {
 border-top: 1px solid #D0D4DF;
 font-weight: bold;
 color: #4A699D;
 padding-top: 0.5em;
 padding-top: 0.2em;
}

div.content td.sectiontableentry1,
div.content td.sectiontableentry2,
div.content tr.sectiontableentry1 td,
div.content tr.sectiontableentry2 td {
 padding-left: 0.3em;
 padding-right: 0.3em;
 padding-top: 0.2em;
 padding-bottom: 0.2em;
 border-top: 1px solid #D0D4DF;
}

div.content td.sectiontableentry1 {
}

div.content td.sectiontableentry2 {
}

a:hover {
 text-decoration: underline;
}

div.contentheading a, td.contentheading a {
 color: #4A699D;
 text-decoration: none;
}

/* table styles */
.table_clear,
.table_clear tr,
.table_clear td {
 border: 0;
}

table td, table th {
 font-size: 12px;
}

table.table_border {
 margin-left: 4px;
 margin-right: 4px;
 width: 99%;
}

table.table_border,
table.table_border tr,
table.table_border td {
 border: 2px solid #8B99B4;
 border-spacing: 0;
 border-collapse: collapse;
}

table.table_border table,
table.table_border table tr,
table.table_border table tr td {
 border: 0;
}


/* forms, input, button */

form {
  padding: 0;
  margin: 0;
}

button {
 font-weight: bold;
 padding: 0;
 margin-top: 3px;
 margin-bottom: 3px;
 border-width: 1px;
 border-top-color: #F5E29D;
 border-left-color: #F5E29D;
 border-right-color: #EFC207;
 border-bottom-color: #EFC207;
 background-color: #F0CA37;
}